<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
		<h3>My Top Ten Movies</h3>

		<ol>
			<li>50 First Dates</li>
			<li>Edge of Tomorrow</li>
			<li>Miracles of Heaven</li>
			<li>Heaven is for Real</li>
			<li>Miss Granny</li>
			<li>You Change my Life</li>
			<li>Four Sisters and a Wedding</li>
			<li>Taken</li>
			<li>John Wick</li>
			<li>Seven</li>
		</ol>

		
			<a href="../activity.html">Go Back to Activity Home Page</a>
			
			<a href="./top10actorsactress.html">Top Ten Actors and Actresses Page</a>
			
			<a href="../music/top10artists.html">Top Ten Artists Page</a>
			
			<a href="../music/top10songs.html">Top Ten Songs Page</a>
		
			
</body>
</html>